/* // LESS Datei 						*/
/* // Projekt addressdoctor Mai 2014 	*/
/* // Beschreibung der Content Elemente */
/* // (c) pixelegg 						*/
/* // News-Definitions					*/
@font-face {
  font-family: "egw-pxe";
  src: url("../fonts/egw-pxe.eot"), url("../fonts/egw-pxe.eot#iefix") format("embedded-opentype"), url("../fonts/egw-pxe.woff") format("woff"), url("../fonts/egw-pxe.ttf") format("truetype"), url("../fonts/egw-pxe.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class*="glyphicon-egw"] {
  font-family: "egw-pxe";
}
[class^="icon-egw-"],
[class*=" icon-egw-"] {
  font-family: 'egw-pxe';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-egw-wiki:before {
  content: "\e600";
}
.glyphicon-egw-tracker:before {
  content: "\e601";
}
.glyphicon-egw-timesheet:before {
  content: "\e602";
}
.glyphicon-egw-syncml:before {
  content: "\e603";
}
.glyphicon-egw-sitemgr:before {
  content: "\e604";
}
.glyphicon-egw-sambaadmin:before {
  content: "\e605";
}
.glyphicon-egw-resources:before {
  content: "\e606";
}
.glyphicon-egw-projectmanager:before {
  content: "\e607";
}
.glyphicon-egw-preferences:before {
  content: "\e608";
}
.glyphicon-egw-polls:before {
  content: "\e609";
}
.glyphicon-egw-phpfreechat:before {
  content: "\e60a";
}
.glyphicon-egw-phpbrain:before {
  content: "\e60b";
}
.glyphicon-egw-mail:before {
  content: "\e60c";
}
.glyphicon-egw-infolog:before {
  content: "\e60d";
}
.glyphicon-egw-icon-tarp:before {
  content: "\e60e";
}
.glyphicon-egw-icon-plus:before {
  content: "\e60f";
}
.glyphicon-egw-icon-phone:before {
  content: "\e610";
}
.glyphicon-egw-icon-mail:before {
  content: "\e611";
}
.glyphicon-egw-icon-home:before {
  content: "\e612";
}
.glyphicon-egw-icon-help:before {
  content: "\e613";
}
.glyphicon-egw-icon-edit:before {
  content: "\e614";
}
.glyphicon-egw-icon-call:before {
  content: "\e615";
}
.glyphicon-egw-icon-bullet:before {
  content: "\e616";
}
.glyphicon-egw-filemanager:before {
  content: "\e617";
}
.glyphicon-egw-etemplate:before {
  content: "\e618";
}
.glyphicon-egw-signet:before {
  content: "\e619";
}
.glyphicon-egw-developertools:before {
  content: "\e61a";
}
.glyphicon-egw-calendar:before {
  content: "\e61b";
}
.glyphicon-egw-admin:before {
  content: "\e61c";
}
.glyphicon-egw-addressbook:before {
  content: "\e61d";
}
.glyphicon-egw-activesync:before {
  content: "\e61e";
}
/*@gray-100 : #000000;*/
/* tablet landscape*/
/* tablet Portraet*/
/* Phones landscape*/
/* Phones portrait*/
.tx-ttnews-browsebox table {
  margin: 0 auto;
}
.tx-ttnews-browsebox a,
.tx-ttnews-browsebox strong {
  display: block;
  padding: 5px 2px;
  color: #6A6A6A;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid #CCC;
  background: #fff;
  text-decoration: none;
  font-size: 0.9em;
  min-width: 14px;
  margin: 0 1px;
}
.tx-ttnews-browsebox a:hover,
.tx-ttnews-browsebox strong:hover {
  color: #333;
  background: #DDD;
  border-color: #DDD;
}
.tt_news_rss_import ul {
  list-style: none;
}
.tt_news_rss_import ul li {
  margin-bottom: 1.6em;
  margin-left: 0;
}
.tt_news_rss_import ul li a {
  font-weight: bold;
  color: #254ea2;
}
.tt_news_rss_import ul li .blog-info {
  display: block;
  color: #999;
  font-weight: normal;
}
.news-latest-date a {
  color: #cdcdcd;
}
.news-latest-container {
  padding: 0;
}
.news-latest-item {
  padding: 0;
  margin: 0;
  margin-bottom: 1em;
}
.news-latest-item p {
  margin: 0;
  background: transparent;
  padding: 0;
}
.news-latest-item h3 {
  padding-top: 0;
  margin-top: 0;
}
@media screen_xs {
  .news-latest-item h3 {
    font-size: 1.2em;
  }
}
.news-latest-item h3 a {
  text-decoration: none;
  font-weight: lighter;
}
.news-latest-item .news-latest-morelink {
  padding: 1px;
  background: transparent;
  text-align: right;
}
.lower .news-latest-item .news-latest-morelink a {
  color: #ffffff;
}
.upper .news-latest-item .news-latest-morelink a,
.upper .news-latest-item h3 a,
#upper_menu .news-latest-item h3 a {
  color: #a67e00;
}
#latest-news {
  padding: 20px 22px 20px 22px;
  background: none;
  border-bottom: 1px solid #E2E2E2;
  border-top: 1px solid #e2e2e2;
}
@media screen and (max-width: 480px) {
  #latest-news {
    padding: 0;
  }
}
.latestnews-area {
  position: relative;
  float: left;
}
.latestnews-area .titlediv {
  width: 120px;
  float: left;
  text-transform: uppercase;
  font-size: 14px;
}
.latestnews-area .textdiv {
  width: 700px;
  padding-left: 0px;
  margin: 2px 0 0 10px;
  position: relative;
  z-index: 99;
  float: left;
  text-align: left;
  color: #000000;
  line-height: 15px;
}
@media screen and (max-width: 480px) {
  .latestnews-area .textdiv {
    border-right: none;
  }
}
.latestnews-area .textdiv ul li {
  list-style: none;
  display: block;
  width: 700px !important;
}
@media screen and (max-width: 480px) {
  .latestnews-area .textdiv ul li {
    width: 365px !important;
  }
}
.latestnews-area .textdiv ul li a {
  color: #254ea2 !important;
  font-weight: normal;
  line-height: 18px;
}
.latestnews-area .outerdiv {
  position: absolute;
  float: left;
  z-index: 99;
  top: -13px;
  right: 0px;
  width: 55px;
  height: 36px;
}
@media screen and (max-width: 480px) {
  .latestnews-area .outerdiv {
    top: 0px;
  }
}
.latestnews-area .prev {
  width: 26px;
  height: 36px;
  position: absolute;
  left: 0px;
  top: 5px;
}
.latestnews-area .next {
  width: 26px;
  height: 36px;
  position: absolute;
  left: 30px;
  top: 5px;
}
.news-list-item p,
.news-list-morelink {
  background: transparent;
}
div.news-list-container .news-list-item {
  min-height: 125px;
  border-bottom: 1px solid #E7E7E7;
  display: inline-block;
}
div.news-list-container .news-list-item h2 {
  margin-left: 135px;
}
div.news-list-container .news-list-item h2 a {
  display: inline-block;
  font-weight: bold;
  padding-right: 10px;
  color: #254ea2 !important;
  margin: 0 0 15px 0;
}
div.news-list-container .news-list-item h2 a:hover {
  color: #ed1c24 !important;
}
div.news-list-container .news-list-item p {
  padding: 0;
}
div.news-list-container .news-list-item span.news-list-date {
  float: left;
  width: 120px;
}
div.news-list-container .news-list-item div.news-list-img {
  float: left;
  margin-right: 5px;
  margin-top: 5px;
}
div.news-list-container .news-list-item div.news-list-subheader {
  margin-left: 135px;
}
div.news-list-container .news-list-item img {
  height: auto;
}
span.news-list-morelink a {
  display: inline-block;
  font-weight: bold;
  padding-right: 10px;
  color: #254ea2 !important;
  margin: 15px 0;
}
span.news-list-morelink a:hover {
  color: #ed1c24 !important;
}
.news-catmenu .level1 {
  list-style: none;
  margin: 0 0 20px 0;
  display: inline;
  float: left;
}
.news-single-item {
  margin-bottom: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
}
.news-single-item .news-single-rightbox {
  float: none;
}
.news-single-item .news-single-rightbox-date {
  margin-right: 20px;
}
.news-single-item h2 {
  font-size: 1.7em;
  padding: 0 1em 0.5em 0em;
}
.news-single-item h3 {
  font-size: 1.2em;
  padding: 0 1em 0.5em 0em;
}
.news-single-item img {
  padding-right: 20px;
}
.news-single-item hr.cl-right {
  clear: both;
}
.news-single-item div.nextprevNavi {
  padding: 1em;
  margin-top: 0em;
  margin-bottom: 2em;
  float: left;
  width: 100%;
}
.news-single-item .news-single-item-alle {
  display: block;
  clear: both;
}
.news-single-item .news-single-item-links {
  float: left;
  width: 50%;
}
.news-single-item .news-single-item-rechts {
  width: 49%;
  float: left;
  margin-left: 50%;
}
.news-single-item .news-single-backlink {
  float: left;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 15px;
  display: inline-block;
  padding: 5px 14px;
  margin: 1em 0;
}
.news-single-item .news-single-backlink:hover {
  background-color: #ffc200;
}
.news-single-item .news-single-backlink:active {
  background-color: #ffc200;
}
.news-single-item .news-single-backlink a {
  color: #1e1e1e;
}
.news-single-img {
  text-align: center;
  margin-bottom: 0;
  margin-left: 5px;
  margin-right: 0;
  margin-top: 10px;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
}
.news-single-img img {
  padding-right: 1.5em;
}
.news-single-timedata {
  display: none;
  float: left;
  color: #AAAAAA;
  margin-bottom: 1em;
}
